This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 529144 - [mai_IN] Input Method is not working for Mailthili (after Fresh install)
[mai_IN] Input Method is not working for Mailthili (after Fresh install)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: imsettings (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks: F12Target
  Show dependency treegraph
 
Reported: 2009-10-15 02:16 EDT by A S Alam
Modified: 2013-07-02 20:55 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-17 22:51:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2009-10-15 02:16:19 EDT
Description of problem:
After installing Maithili from today's rawhide, Ibus is not working in mai_IN locale By Default, while it is working if tried to login in Hindi locale. 

Version-Release number of selected component (if applicable):
ibus-1.2.0.20090927-1.fc12.x86_64
m17n-contrib-maithili-1.1.10-2.fc12.noarch

How reproducible:
100%

Steps to Reproduce:
1. Fresh install with (in) Maithili Language
2. login in Maithili Destkop
3. check im-chooser
  
Actual results:
ibus is not working ( im-choose has not enabled by default)

Expected results:
Ibus should work for this locale

Additional info:
after enabling once with im-chooser, it is working, but default keymap not added
Comment 1 Peng Huang 2009-10-15 02:29:28 EDT
I think this problem is in imchooser
Comment 2 Akira TAGOH 2009-10-16 05:13:56 EDT
imsettings correctly but yes. mai_IN isn't included in the list to bring IM up by default now.
Comment 3 Akira TAGOH 2009-10-16 05:37:55 EDT
(In reply to comment #0)
> Additional info:
> after enabling once with im-chooser, it is working, but default keymap not
> added  

FWIW this may be a different issue. Peng Huang?
Comment 4 Akira TAGOH 2009-10-16 06:41:39 EDT
Fixed in imsettings-0.107.4-2.fc{12,13}.
Comment 5 A S Alam 2009-10-17 22:51:54 EDT
Thanks,
it is Verified imsettings-0.107.4-2.fc12

Default keymap is Maithili Inscript (autoselected)

Note You need to log in before you can comment on or make changes to this bug.